USE [Web_JLC]
GO
/****** Object:  Table [dbo].[CFT_EmailLog]    Script Date: 2021/02/08 3:14:02 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[CFT_EmailLog]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[CFT_EmailLog](
	[elid] [uniqueidentifier] NOT NULL,
	[event] [nvarchar](100) NULL,
	[fid] [uniqueidentifier] NULL,
	[fbnum] [nvarchar](32) NULL,
	[eventDt] [datetime] NULL,
	[recipientEmail] [nvarchar](max) NULL,
	[emailAction] [varchar](max) NULL,
	[emailSent] [bit] NULL,
	[recipientId] [uniqueidentifier] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[CFT_EmailMessages]    Script Date: 2021/02/08 3:14:03 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[CFT_EmailMessages]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[CFT_EmailMessages](
	[emid] [uniqueidentifier] NOT NULL,
	[action] [varchar](40) NULL,
	[leadin1] [varchar](max) NULL,
	[leadin2] [varchar](max) NULL,
	[description] [varchar](max) NULL,
	[inactive] [bit] NOT NULL,
	[lastModifiedBy] [uniqueidentifier] NULL,
	[lastModified] [datetime] NULL,
	[type] [varchar](30) NULL,
	[subj] [varchar](100) NULL,
 CONSTRAINT [PK_CFT_EmailMessages] PRIMARY KEY CLUSTERED 
(
	[emid] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'c206ea3a-6ab3-4a74-8be8-4962a4179a55', N'New Feedback', N'fd32c840-485e-4fa9-b963-bb0966d51605', NULL, CAST(N'2021-02-04T01:46:31.000' AS DateTime), N'chrisob5150@gmail.com', N'212545 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'4db20477-5071-4e15-be34-4fa7c7b83386', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:24:07.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'96186a87-89a5-4205-ac23-79b2f018e79e', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:36:21.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'c226c8ea-7a41-423b-af52-2ff22db86186', N'New Feedback', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:49:03.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'5ea02726-62e7-46ff-a70d-0954e4958d5b', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:50:37.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'e85e7dcb-0af3-407f-a4b7-8b1f6ff8c3e6', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:51:33.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'3994169c-8a2c-473a-8939-c1ea45fb9f30', N'Feedback Closure', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T05:15:42.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'4e773dbb-8070-4026-9be2-a28480603a96', N'Feedback Save', N'0f4e87ae-8cd9-4806-bb4c-5e27f3a7676e', NULL, CAST(N'2021-02-05T05:45:59.000' AS DateTime), N'chrisob5150@gmail.com', N'212547 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'57da185d-6ea8-45a2-a81e-0db551b20ce6', N'Feedback Closure', N'0f4e87ae-8cd9-4806-bb4c-5e27f3a7676e', NULL, CAST(N'2021-02-05T05:50:23.000' AS DateTime), N'chrisob5150@gmail.com', N'212547 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'3c2ce905-e976-4d35-827a-148ab4f69cbd', N'Feedback Cancellation', N'4d97109f-c332-47ac-9aad-7923529d8be5', NULL, CAST(N'2021-02-05T05:51:06.000' AS DateTime), N'chrisob5150@gmail.com', N'212546 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'e6b0f2fe-ad61-44ca-b612-d8f36b7f320b', N'Feedback Save', N'fd32c840-485e-4fa9-b963-bb0966d51605', NULL, CAST(N'2021-02-05T05:57:17.000' AS DateTime), N'chrisob5150@gmail.com', N'212545 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'4a1a4202-760e-4fb5-9ebb-db3f7077da1c', N'Feedback Save', N'fd32c840-485e-4fa9-b963-bb0966d51605', NULL, CAST(N'2021-02-05T05:57:41.000' AS DateTime), N'chrisob5150@gmail.com', N'212545 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'5ccfe922-4a42-4507-8c76-b845bc8893d5', N'Feedback Cancellation', N'fd32c840-485e-4fa9-b963-bb0966d51605', NULL, CAST(N'2021-02-05T05:57:58.000' AS DateTime), N'chrisob5150@gmail.com', N'212545 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'74675ad8-f3e3-4010-a312-abb27a3f42ee', N'Feedback Save', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:03:21.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'4667030b-847e-441f-be6c-acc0fd0563d2', N'Feedback Update', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:10:16.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'5f176682-f1e6-4fbc-8128-ced41183d05d', N'Feedback Update', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:12:24.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'a2889d1e-9994-4278-b2f2-d13664e20824', N'Feedback Update', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:24:08.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'd13874eb-07d5-4804-b393-3dd83b6408c5', N'Feedback Update', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:45:08.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'26ed83f7-e73c-4560-a5e7-1c591e0815e9', N'Feedback Cancellation', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:48:30.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'ea1bb00a-c944-4fd7-81e3-7cc34fce7a2a', N'Reopen Feedback', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:50:52.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'08936af6-3b94-475c-a6dd-6ce040a27c5c', N'Feedback Update', N'4d97109f-c332-47ac-9aad-7923529d8be5', NULL, CAST(N'2021-02-07T20:04:30.000' AS DateTime), N'chrisob5150@gmail.com', N'212546 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'df114cda-4f21-4068-b9e7-c422fe1dcc51', N'New Feedback', N'2b74cb37-e720-40c3-a875-ccbbc00ac83a', NULL, CAST(N'2021-02-07T20:55:25.000' AS DateTime), N'chrisob5150@gmail.com', N'212552 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'f0d9a23d-8a89-4581-90c1-fab36ff030af', N'New Feedback', N'5d69ad83-7b7c-4f41-a461-8173fc413677', NULL, CAST(N'2021-02-07T21:13:07.000' AS DateTime), N'chrisob5150@gmail.com', N'212553 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'50d63da4-c444-499d-9cdf-64858dcbadaf', N'New Feedback', N'73c2af9b-ba38-45c0-b1ae-ae4d007250de', NULL, CAST(N'2021-02-07T22:11:01.000' AS DateTime), N'chrisob5150@gmail.com', N'No Email was sent to MR Chris O''Beirne in relation to 212554 
    as they have indicated they do not want to receive email notifications', 0, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'75483a5c-a78b-4b97-a3cb-0b143540e6b8', N'New Feedback', N'c3e43ad5-df9b-423d-b53f-16a77bc27b85', NULL, CAST(N'2021-02-08T00:17:14.000' AS DateTime), N'chrisob5150@gmail.com', N'No Email was sent to MR Chris O''Beirne in relation to 212555 
    as they have indicated they do not want to receive email notifications', 0, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'ad1cc99d-8877-4f5b-86f7-4ff3aae81b04', N'New Feedback', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T00:19:17.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'045b8b6d-6f7a-4e84-ab42-d4293dda4b37', N'New Feedback', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:23:49.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'fe0d8199-3e1a-4673-8827-67e43e5470d9', N'Feedback Comment', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:32:37.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'08b87401-c455-4ba0-8f42-57ccacf5a5b7', N'Feedback Update', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:41:14.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'c9a65bfd-e0e7-4a43-9952-8d096a7e1ee8', N'Feedback Update', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:44:23.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'6f837853-c0a7-4aba-909b-e386990780d5', N'Feedback Update', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:46:15.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'26af10be-8302-4d9b-bf82-2fec286a53ab', N'New Feedback', N'0a7862e5-7964-4c67-b28b-31e415fad7ae', NULL, CAST(N'2021-02-08T00:51:42.000' AS DateTime), N'chrisob5150@gmail.com', N'212558 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'514bd13b-79c8-4615-a93c-b51e99b9be4c', N'New Feedback', N'0a7862e5-7964-4c67-b28b-31e415fad7ae', NULL, CAST(N'2021-02-08T00:51:43.000' AS DateTime), N'chrisob5150@gmail.com', N'212558 related email sent to alt POC MR Chris O''Beirne using 
  chrisob5150@gmail.com', 1, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'905b8a6d-7a6b-49cd-a4fd-4c2f67957da9', N'New Feedback', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-04T07:25:31.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'00397346-3d16-463f-b096-17288f43ae6d', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:33:03.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'5fee4599-392a-4816-b11f-41bd42eb3e21', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:34:02.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'19af2e6f-c512-41e0-89ff-e7bac4300e58', N'Feedback Update', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T05:15:42.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'fa0ae14d-b1f2-475d-a540-e071513d3a79', N'Feedback Closure', N'ccdcd595-7e96-4e91-89d7-2c48dd46d04b', NULL, CAST(N'2021-02-05T05:18:13.000' AS DateTime), N'chrisob5150@gmail.com', N'212548 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'f37d0456-9e58-429f-8d09-8a31ea82bfa5', N'Feedback Save', N'0f4e87ae-8cd9-4806-bb4c-5e27f3a7676e', NULL, CAST(N'2021-02-05T05:42:29.000' AS DateTime), N'chrisob5150@gmail.com', N'212547 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'8ed77f1f-27ec-4b57-8ec6-6e94b86aa767', N'Feedback Update', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:25:09.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'0a5c9783-3b50-4667-adef-1eb15469e18a', N'Reopen Feedback', N'fd32c840-485e-4fa9-b963-bb0966d51605', NULL, CAST(N'2021-02-05T07:01:21.000' AS DateTime), N'chrisob5150@gmail.com', N'212545 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'32ff1b14-3eef-4903-b1bd-7976fe059ee0', N'New Feedback', N'c3e43ad5-df9b-423d-b53f-16a77bc27b85', NULL, CAST(N'2021-02-08T00:17:14.000' AS DateTime), N'chrisob5150@gmail.com', N'212555 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'098b77b5-5b0c-442f-863b-5733387e2399', N'New Feedback', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T00:19:17.000' AS DateTime), N'chris@knowyourdata.com.au', N'No Email was sent to MR Chris O''Beirne in relation to 212556 
    as they have indicated they do not want to receive email notifications', 0, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'd46bf2db-a82b-46d4-87a9-9ee7bae08969', N'Feedback Update', N'0a7862e5-7964-4c67-b28b-31e415fad7ae', NULL, CAST(N'2021-02-08T00:53:08.000' AS DateTime), N'chrisob5150@gmail.com', N'212558 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'd6a4e873-d0c4-4436-82f8-0d98994a5ccf', N'Feedback Update', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T01:05:26.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'624c70d2-e005-449f-bad3-81bd4f8f9fbe', N'Feedback Update', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T01:09:26.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'a43585f8-2871-4eea-b36d-e35cf8204b02', N'Feedback Update', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T01:09:27.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to alt POC MR Chris O''Beirne using 
  chrisob5150@gmail.com', 1, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'bc905db2-4a15-4430-b461-e6ac84d09321', N'Feedback Comment', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T01:10:13.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'3c400f2e-1e4a-422c-92ef-ac443f110bbb', N'Feedback Comment', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T01:10:14.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to alt POC MR Chris O''Beirne using 
  chrisob5150@gmail.com', 1, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'9954f00e-556d-4891-afc2-798d1319952e', N'Feedback Closure', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T01:11:38.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'aff84395-6862-4ede-bfc8-467a49eadc09', N'Feedback Closure', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T01:21:12.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'c5918037-97dc-4863-87be-c2fa70184768', N'Feedback Closure', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T01:21:12.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to alt POC MR Chris O''Beirne using 
  chrisob5150@gmail.com', 1, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'41d4c4d1-feba-4dfe-ba47-3206bdd37e5b', N'Reopen Feedback', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T01:22:22.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'ae9a91ae-16d4-4233-b4c5-65931d94160b', N'Reopen Feedback', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T01:22:23.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to alt POC MR Chris O''Beirne using 
  chrisob5150@gmail.com', 1, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'88d14f65-8a89-44a3-aaf9-9142ad1c5bdb', N'New Feedback', N'ccdcd595-7e96-4e91-89d7-2c48dd46d04b', NULL, CAST(N'2021-02-04T01:53:14.000' AS DateTime), N'chrisob5150@gmail.com', N'212548 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'dba64761-f759-433b-adb4-52523277025d', N'Feedback Update', N'ccdcd595-7e96-4e91-89d7-2c48dd46d04b', NULL, CAST(N'2021-02-04T02:58:53.000' AS DateTime), N'chrisob5150@gmail.com', N'212548 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'f3e7d6ad-ad6c-43fe-880a-2a1d738aad79', N'Test', N'ccdcd595-7e96-4e91-89d7-2c48dd46d04b', NULL, CAST(N'2021-02-04T07:22:58.000' AS DateTime), N'chrisob5150@gmail.com', N'212548 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'17fd71fc-1b72-4162-a0f6-427ff26f4a11', N'Feedback Update', N'ccdcd595-7e96-4e91-89d7-2c48dd46d04b', NULL, CAST(N'2021-02-05T05:18:14.000' AS DateTime), N'chrisob5150@gmail.com', N'212548 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'1a0dd65c-01ea-4995-b20f-063f201dcadc', N'Feedback Update', N'0f4e87ae-8cd9-4806-bb4c-5e27f3a7676e', NULL, CAST(N'2021-02-05T05:42:30.000' AS DateTime), N'chrisob5150@gmail.com', N'212547 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'd98c0994-81ed-41d2-a6c6-6a3d7c2f9656', N'Feedback Update', N'0f4e87ae-8cd9-4806-bb4c-5e27f3a7676e', NULL, CAST(N'2021-02-05T05:46:00.000' AS DateTime), N'chrisob5150@gmail.com', N'212547 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'40a1d9b1-36a7-40bb-a2e2-5c685f789604', N'Feedback Save', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:06:53.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'086b65de-6af8-4942-b1bc-a2bd0dbcecdd', N'Feedback Update', N'c6db8cf6-2353-4eca-bf98-48a5069edd29', NULL, CAST(N'2021-02-05T06:45:55.000' AS DateTime), N'chrisob5150@gmail.com', N'212544 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'3056a901-469b-4a74-bab8-ecc41627a458', N'Reopen Feedback', N'4d97109f-c332-47ac-9aad-7923529d8be5', NULL, CAST(N'2021-02-05T07:02:33.000' AS DateTime), N'chrisob5150@gmail.com', N'212546 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'b8015050-2029-4eca-833c-3c01bd7bfc07', N'New Feedback', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:23:49.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to alt POC MR Chris O''Beirne using 
  chrisob5150@gmail.com', 1, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'3fded1e5-d99c-4a67-98c0-c4d002014c38', N'Feedback Update', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:28:14.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'395f7e67-588a-4645-b129-11be978a8395', N'Feedback Comment', N'5c9f8f47-48a2-44bc-bcfd-5a2698729f95', NULL, CAST(N'2021-02-08T00:35:04.000' AS DateTime), N'chrisob5150@gmail.com', N'212557 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'274d62fc-b865-41d1-8332-ec9f6d389aab', N'Feedback Update', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T00:58:22.000' AS DateTime), N'chrisob5150@gmail.com', N'212556 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'3bf3a1cf-0782-4632-aa24-77ab70e78ed5', N'Feedback Update', N'e96a3898-499f-4dac-aea0-77e9bd79c582', NULL, CAST(N'2021-02-08T01:05:26.000' AS DateTime), N'chris@knowyourdata.com.au', N'212556 related email sent to alt POC MR Chris O''Beirne using 
  chris@knowyourdata.com.au', 1, N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'20bdf49d-3db3-4f9d-989d-a7657d40174f', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:18:30.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'e3620042-28e6-47b0-86f7-c3b3fcdfb478', N'Test', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-05T02:21:03.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'9149772a-96cf-4904-89a6-0c4efeb5b304', N'New Feedback', N'1d71918b-3734-4bae-9383-24af6403010e', NULL, CAST(N'2021-02-07T19:39:35.000' AS DateTime), N'chrisob5150@gmail.com', N'212549 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'1550cd04-f11a-4395-88c7-4bd29a4e4472', N'New Feedback', N'a63bfa00-b812-4d5e-8f0e-546154c4b0fd', NULL, CAST(N'2021-02-07T20:39:35.000' AS DateTime), N'chrisob5150@gmail.com', N'212550 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'0def5a9a-6486-4e72-bc97-1aaab69102c2', N'New Feedback', N'd303306c-a157-4595-9180-b3b96fbe8453', NULL, CAST(N'2021-02-07T20:45:17.000' AS DateTime), N'chrisob5150@gmail.com', N'212551 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
INSERT [dbo].[CFT_EmailLog] ([elid], [event], [fid], [fbnum], [eventDt], [recipientEmail], [emailAction], [emailSent], [recipientId]) VALUES (N'd42714e4-2ee7-41ca-af6c-159074523c61', N'New Feedback', N'73c2af9b-ba38-45c0-b1ae-ae4d007250de', NULL, CAST(N'2021-02-07T22:11:01.000' AS DateTime), N'chrisob5150@gmail.com', N'212554 related email sent to WGCDR Christopher O''Beirne using 
  chrisob5150@gmail.com', 1, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f')
GO
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'be9ede3f-53d9-44d4-aec2-0a6644be9c3c', N'New Feedback', N'Hello xxAltNamexx, we''ve received feedback item xxfbnumxx created by xxRecipientxx and are considering it.', N'We''ll email you with any updates on your feedback as they occur. If you do not wish to receive future notifications, you can turn them off in the settings tab in the CFT.', N'xx', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:40:24.000' AS DateTime), N'AltPOC', N'CFT Feedback xxfbnumxx Confirmation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'40a8c372-6dee-4831-9226-18555c392409', N'New Feedback', NULL, NULL, NULL, 0, NULL, NULL, N'Shared', N'CFT Feedback xxfbnumxx Confirmation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'02e0fb1b-9802-44a7-ac29-1f1183ac9b52', N'New Feedback', N'Hello xxRecipientxx, we''ve received feedback item xxfbnumxx and are considering it.', N'We''ll email you with any updates on your feedback as they occur. If you do not wish to receive future notifications, you can turn them off in the settings tab in the CFT.', N'For New feedback items', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-03T21:12:04.000' AS DateTime), N'Originator', N'CFT Feedback xxfbnumxx Confirmation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'dc534f99-6666-4d8e-8af8-240cfbe5d0ac', N'Feedback Cancellation', N'The final comment by xxCommentByxx before cancellation was as follows: xxCommentTxtxx.', N'', N'Desc in dev', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-05T05:14:42.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'606903f3-66b8-4376-98e0-2eadb3b5d31c', N'Feedback Closure', N'The closing comment by xxCommentByxx was as follows: xxCommentTxtxx.', N'', N'Final Closure', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:22:33.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'44e1610d-3126-4499-979e-2f536c0ffcfd', N'Feedback Update', N'Hello xxRecipientxx, a manual change to your feedback xxfbnumxx was recorded.  ', N'  The latest comment was supplied by xxCommentByxx: xxCommentTxtxx.', NULL, 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:24:38.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx update')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'2412d5b2-1200-4fbd-866d-33cc8d9ad436', N'Feedback Closure', NULL, NULL, NULL, 0, NULL, NULL, N'Shared', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'aa778362-297e-4455-a30b-3aec2028a1f6', N'Feedback Closure', NULL, NULL, NULL, 0, NULL, NULL, N'Target', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'13a34112-4ff6-4579-a371-3c085fc2b16d', N'Reopen Feedback', N'You are an alternate POC for xxfbnumxx. The previously closed feedback was reopened and the latest comment provided by xxCommentByxx was recorded: xxCommentTxtxx. ', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:39:01.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'22b72d01-d98a-432e-9f54-4460bcd6083f', N'Reopen Feedback', NULL, NULL, NULL, 0, NULL, NULL, N'Target', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'345d7302-a1f4-4d93-80d2-47958936419a', N'Feedback Comment', N'The following comment was made by xxCommentByxx: xxCommentTxtxx.', N'', NULL, 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:16:09.000' AS DateTime), N'Originator', N'Feedback Comment relating to  xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'a98ea136-6aa8-4460-95b0-5091583fff2b', N'Test', N'Hello xxRecipientxx, this is a test', N'<strong>
      <a target="_blank" style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:Arial, sans-serif;font-size:13px;text-decoration:none;color:#263238;line-height:20px" 
      href="xxURLxx#MyFeedback">
      MyFeedback, 
      </a>
      </strong>
   in the SCB CFT.', N'testy test testy xx', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-03T04:46:39.000' AS DateTime), N'Originator', N'Test Test Header')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'c830d3f6-62f9-4418-b4de-5aca9ed6d713', N'Reopen Feedback', N'The previously closed feedback was reopened and the latest comment provided by xxCommentByxx was recorded: xxCommentTxtxx. ', NULL, N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-05T07:02:12.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'9a4dbe8e-8220-465c-aa2e-6bc06366dc9b', N'Feedback Closure', N'You are an alternate POC for xxfbnumxx.The closing comment by xxCommentByxx was as follows: xxCommentTxtxx.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:38:14.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'11cc4602-41a5-455e-8810-97b739354f8c', N'Feedback Cancellation', N'You are an alternate POC for xxfbnumxx. The final comment by xxCommentByxx before cancellation was as follows: xxCommentTxtxx.', N'', N'ddd', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:39:14.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'35b6040d-83d2-474b-9320-9d14b431cfc7', N'Feedback Comment', NULL, NULL, NULL, 0, NULL, NULL, N'Target', N'Feedback Comment relating to  xxfbnumxxFeedback Comment relating to  xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'5c43bdff-d34c-4cd0-965c-9f2fd9d6728e', N'Resend', N'This is a resend of a feedback Item xxfbnumxx', NULL, N'Can initiate a resend of any feedback item', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:26:39.000' AS DateTime), N'Originator', N'Resend Feedback xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'a163cdd4-0519-435e-aa68-a5f0310a2a18', N'CFT Generated Message', N' ', N'', N'Note, the system will insert the message as part of leadin2. ', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:28:45.000' AS DateTime), N'Message', N'Message about Feedback xxfbnumxx  ')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'a3c26082-2ea1-4dd8-91cb-b5a4a2a470ec', N'Feedback Comment', N'You are an alternate POC for xxfbnumxx. The following comment was made by xxCommentByxx: xxCommentTxtxx.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:38:24.000' AS DateTime), N'AltPOC', N'Feedback Comment relating to  xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'66c38bb5-c539-4e95-b4e6-ba654d2e70f8', N'Feedback Cancellation', NULL, NULL, NULL, 0, NULL, NULL, N'Shared', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'4f3f5e9c-d718-4d57-a40a-c007275edcc0', N'New Feedback', N'Hello xxRecipientxx, we''ve received feedback item xxfbnumxx and are considering it.', NULL, NULL, 0, NULL, NULL, N'Target', N'CFT Feedback xxfbnumxx Confirmation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'775f9973-c157-435b-ae0c-c0fcf4b645a4', N'Feedback Comment', NULL, NULL, NULL, 0, NULL, NULL, N'Shared', N'Feedback Comment relating to  xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'22e71313-6787-4ae8-8ba5-c69fa51c716c', N'Default', N'This is a default', NULL, NULL, 0, NULL, NULL, N'Originator', NULL)
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'aa8c3215-c525-4fed-8a0a-c78100ace85d', N'Feedback Update', N'Hello xxAltNamexx, you are an alternate POC for xxfbnumxx and a manual change was recorded.  ', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:39:50.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx update')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'99272abb-bbb5-4e8a-8449-d32aae8e2fda', N'Reopen Feedback', NULL, NULL, NULL, 0, NULL, NULL, N'Shared', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'8304ab3c-4c6d-4f62-bdff-d55c5c6df341', N'Feedback Cancellation', NULL, NULL, NULL, 0, NULL, NULL, N'Target', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'fb37081a-d475-427b-9ffd-f67334aaa4fa', N'Feedback Update', N'Hello xxRecipientxx, a manual change to your feedback xxfbnumxx was recorded.  ', NULL, NULL, 0, NULL, NULL, N'Target', N'Feedback xxfbnumxx update')
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_CFT_EmailMessages_inactive]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[CFT_EmailMessages] ADD  CONSTRAINT [DF_CFT_EmailMessages_inactive]  DEFAULT ((0)) FOR [inactive]
END
GO
